@charset "UTF-8";

#contentsContainer .c-ttlBox_wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px 24px;
}
#contentsContainer .c-ttlBox_wrap .c-ttlBox {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  width: 100%;
  gap: 0;
  align-items: start;
}
.c-ttlBox_txt {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 24px;
  text-align: left;
}
#contentsContainer .c-modal_scaleBtn {
  width: fit-content;
  margin-inline: auto;
}
.device-list.l-gridLayout__fourColumnLayout {
  gap: 24px;
}
.device-list .c-card_banner {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 8px;
}
#contentsContainer .device-list .c-card_banner .c-card_wrap {
  background: #fff;
  border: 2px solid #DADDE0;
  border-radius: 8px;
  min-height: 134px;
  padding: 28px 32px;
  position: relative;
  height: 100%;
  display: inherit;
  grid-template-rows: inherit;
  grid-row: inherit;
}
#contentsContainer .device-list .c-card_banner .c-card_wrap {
  padding: 24px 16px;
}
#contentsContainer .device-list .c-card_banner a.c-card_link:last-child,
#contentsContainer .device-list .c-card_banner a > p {
  margin-bottom: 0;
}
#contentsContainer .device-list .c-card_banner a > p.c-card_bannerTtl {
  
}
#contentsContainer .device-list .c-card_banner a > p.c-card_bannerLead {
  
}
/* サービス対応機器1 サービス対応機器2 デバイス一覧のデバイス型番より後ろの文字サイズ等を少し調整 */
#contentsContainer .device-list .c-card_banner a > p.c-card_bannerTtl span {
  font-size: smaller;
  line-height: 1.2;
  display: inline-block;
  margin-top: 4px;
}
/* サービス対応機器1 サービス対応機器2 デバイス一覧の提供パートナー・提供元の企業名部分を少し調整 */
#contentsContainer .device-list .c-card_banner a > p.c-card_bannerLead span {
  line-height: 1.4;
  display: inline-block;
  margin-top: 4px;
}


#contentsContainer .device-list .c-card_banner img.c-card_img {
  aspect-ratio: inherit;
  border-bottom: 0;
  border-radius: 0;
  margin: auto;
}
#contentsContainer .c-paragraphBox__thumbnail.-thumbnailInitialSize {
  margin-inline: auto;
}
#contentsContainer .secServiceOverview .c-featureCard_item:nth-child(1) .c-featureCard_ttl::before {
  background-image: url("/biz/sdms/images/icon01.png");
}
#contentsContainer .secServiceOverview .c-featureCard_item:nth-child(2) .c-featureCard_ttl::before {
  background-image: url("/biz/sdms/images/icon02.png");
}
#contentsContainer .secServiceOverview .c-featureCard_item:nth-child(3) .c-featureCard_ttl::before {
  background-image: url("/biz/sdms/images/icon03.png");
}
#contentsContainer .secServiceOverview .c-featureCard_item:nth-child(4) .c-featureCard_ttl::before {
  background-image: url("/biz/sdms/images/icon04.png");
}
#contentsContainer .secServiceOverview .c-featureCard_item:nth-child(5) .c-featureCard_ttl::before {
  background-image: url("/biz/sdms/images/icon05.png");
}

/* 活用ケース 熱中症の手法 .c-stepBox調整（PC表示のみ） */
@media (min-width: 769px) {
  #contentsContainer .sdms-case .c-stepBox.p-styleFix .c-stepBox_ttl {
    height: auto;
    padding: 48px 32px;
  }
}

@media (min-width: 769px) {
  #contentsContainer .c-paragraphBox.option {
    grid-template-columns: 1fr 2fr;
  }
  .-w85 {
    width: 85%;
  }
  .-w50 {
    width: 50%;
  }
  .figure001 {
    width: 942px;
  }
  .flow001 {
    width: 928px;
  }
}

@media (max-width: 768px) {
  #contentsContainer .c-ttlBox_wrap {
    grid-template-columns: 1fr;
  }
}
